body {
	background-color: #C2B6A8;
	background-image: url(assets/palms_pbg.jpg);
	color: #333333;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 101%;
}
h1 {
	color: #F0EC93;
	font-size: 1px;
	margin: 0;
	text-indent: -9000px;
}
#wrapper {
	margin: 0 auto;
	padding-left: .01em;
	width: 756px;
}
#navbar {width: 756px;}
#leftbox {
	background-color: #F3F1B6;
	background-image: url(assets/palms_divleftbg.jpg);
	border-top: 0;
	float: left;
	margin-right: 1px;
	font-size: 0.75em;
	width: 142px;
}
#leftboxcontent {padding: 10px 10px 10px 10px;}
#leftboxcontent p {margin: 1em 0;}
#leftboxcontent a:link {
	color: #986D72;
}
#leftboxcontent a:visited {
	color: #B59599;
}
#leftboxcontent a:hover, #rightboxcontent a:active,
#leftboxcontent a:focus {
	color: #333333;
}
#centerbox {
	float: left;
	width: 468px;
	background-color: #EBE9D4;
	background-image: url(assets/palms_divbg.jpg);
	border: 1px solid #fff;
	border-top: 0;
	font-size: 0.8em;
	line-height: 1.0em;
	margin-right: 1px;
}
#centerboxcontent {padding: 10px;}
#centerboxcontent p {margin: 1em 0;}
#centerboxcontent a:link {color: #986D72;}
#centerboxcontent a:visited {color: #B59599;}
#centerboxcontent a:hover, #centerboxcontent a:active,
#centerboxcontent a:focus {color: #83926B;}
h2 {
	color: #663399;
	font-size: 1.6em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#rightbox {
	float: left;
	width: 140px;
	background-color: #FCDC93;
	background-image: url(assets/palms_bgrightbox.jpg);
	border-top: 0;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #fff;
	color: #8D8967;
	font-size: 0.75em;
}
#rightboxcontent {padding: 20px 12px 12px 20px;}
#rightboxcontent p {margin: 0 0 8px 0;}
#rightboxcontent a:link {
	color: #986D72;
}
#rightboxcontent a:visited {
	color: #B59599;
}
#rightboxcontent a:hover, #rightboxcontent a:active,
#rightboxcontent a:focus {
	color: #333333;
}
#footer{
	clear: both;
	color: #F3F1ED;
	font-size: 0.7em; 
	margin: 0 auto;
	padding: 24px 0 0 44px;
	width: 468px;
}
#footer p {margin: 0 0 4px 0;}
#footer a:link, #footer a:visited {
	color: #F3F1ED;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #333333;
}